body {
    font-size: 12pt !important;
}

h1 {
    font-size: 2.10rem !important;
}
h2 {
    font-size: 1.65rem !important;
}
h3 {
    font-size: 1.50rem !important;
}
h4 {
    font-size: 1.29rem !important;
}
h5 {
    font-size: 1.07rem !important;
}

.text-primary {
    color: #ffffff !important;
}

a.text-primary:hover, a.text-primary:focus {
    color: #ffffff !important;
}

.text-secondary {
    color: #ffffff !important;
}

a.text-secondary:hover, a.text-secondary:focus {
    color: #ffffff !important;
}

.btn-primary {
    color: #ffffff !important;
    background-color: #007bff !important;;
    border-color: #007bff !important;;
}

.btn-secondary {
    color: #ffffff !important;
    background-color: #6c757d !important;;
    border-color: #6c757d !important;;
}

.btn-tertinary {
    color: #ffffff !important;
    background-color: #17a2b8 !important;;
    border-color: #17a2b8 !important;;
}

hr.divider {
    border-color: #007bff !important;
}

ul.nav-pills.variation-list li a {
    color: #000000 !important;
}

ul.nav-pills.variation-list li.out-of-stock a {
    text-decoration: line-through;
}

ul.nav-pills.variation-list li a.active {
    color: #ffffff !important;
    background-color: #6c757d;
}

.headline-PRIMARY { color: #007bff !important; }
.headline-SECONDARY { color: #6c757d !important; }
.headline-TERTINARY { color: #17a2b8 !important; }

body.home .row-primary {
    color: #ffffff !important;
    background-color: #007bff !important;;
}
body.home .row-primary a { color: #ffffff !important; }

body.home .row-secondary {
    color: #ffffff !important;
    background-color: #6c757d !important;;
}
body.home .row-secondary a { color: #ffffff !important; }

body.home .row-tertiary {
    color: #ffffff !important;
    background-color: #17a2b8 !important;;
}
body.home .row-tertiary a { color: # ffffff !important; }

section {
    background-color: ##FFFFFF;
    color: ##000000;
}

.slider-bg-TERTINARY {
    color: #ffffff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.page-section {
    padding: 8rem 0;
}

.slider-bg-BLACK {
    color: #fff;
    border-color: #000;
    background-color: #000;
}

#main-nav .navbar-nav .nav-item .nav-link {
    font-size: 1.0rem !important;
}

a, a:hover {
    color: #0000ff !important;
}

.slider-bg-WHITE {
    color: #000;
    border-color: #fff;
    background-color: #fff;
}

#main-nav .nav-item .nav-link,
#main-nav .nav-item .nav-link:active {
    color: #000000 !important;
}

#main-nav .nav-item .nav-link:hover {
    color: #000000 !important;
}

section.bottom-menu {
    color: #ffffff !important;
}

section.bottom-menu a, section.bottom-menu a:hover, section.bottom-menu a:active {
    color: #ffffff !important;
}






body.static section.page-section {
    margin-top: 0 !important;
}
header.masthead {
    padding-top: 2px !important;
}



